release: BUILD = release
release: Chapter

debug: BUILD = debug
debug: Chapter

clean: BUILD = clean
clean: Chapter

Chapter: FORCE
	cd 'Geometry-01-BasicSphere' && $(MAKE) $(BUILD)
	cd 'Geometry-02-IndexedGeom' && $(MAKE) $(BUILD)
	cd 'Geometry-03-BasicShading' && $(MAKE) $(BUILD)
	cd 'Geometry-04-BasicTexturing' && $(MAKE) $(BUILD)
	cd 'Geometry-05-TextureWrapping' && $(MAKE) $(BUILD)

FORCE:


